Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 04:16:21 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:58 AM, 06th Jan                   Yahya                   Hi , Thank you for contacting us. my name is Yahya, How may I help you?           07:59 AM, 06th Jan                     hello                    My request for refund is still pending           08:00 AM, 06th Jan                     hello                    Someone from your end was suppose to come and collect the stuffs           08:01 AM, 06th Jan                     hello                    But until now no one came           08:01 AM, 06th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           08:01 AM, 06th Jan                     hello                    It been two weeks now           08:01 AM, 06th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           08:02 AM, 06th Jan                     hello                    9622912806           08:02 AM, 06th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:03 AM, 06th Jan                     hello                    Okay           08:03 AM, 06th Jan                   Yahya                   we are working on it           08:05 AM, 06th Jan                     hello                    When I am suppose to expect it           08:06 AM, 06th Jan                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to receive the order, but did not find any response, and the shipping team tried to repeat the process again and did not succeed also           08:08 AM, 06th Jan                   Yahya                   Are you still with us???           08:10 AM, 06th Jan                     hello                    Hello Madam this is the same automated reply I got it yesterday           08:11 AM, 06th Jan                     hello                    Your one of the team mentioned that someone will contact me yesterday           08:11 AM, 06th Jan                     hello                    But no one even  all me too           08:11 AM, 06th Jan                     hello                    Hello... u there???           08:12 AM, 06th Jan                   Yahya                   is this your correct contact no:501484384           08:12 AM, 06th Jan                     hello                    Yes           08:13 AM, 06th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           08:13 AM, 06th Jan                     hello                    050 1484384           08:13 AM, 06th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible to make the courier team to contact you through  050 1484384           08:14 AM, 06th Jan                     hello                    I am waiting since 03 days no one from your contacted me           08:14 AM, 06th Jan                   Yahya                   do you have any other query ???           08:14 AM, 06th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           08:15 AM, 06th Jan                     hello                    please solve this one atleast           08:15 AM, 06th Jan                   Yahya                   we will do the needful           08:15 AM, 06th Jan                   Yahya                   have a great day           08:15 AM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960677